Function
slowNjTree
Computes a guide tree from a distance matrix.
njTree(mat, graph)
Include Headers
seqan/graph_msa.h
Parameters

mat | A string of pairwise distance values, representing a square matrix. Types: String Remarks: String must use double values because the algorithm recycles this string to store intermediate possibly fractional results.
graph | Out-parameter:The guide tree. Types: Tree

Return Values
void
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49